duplicity.gpg_error_codes module